文档首页 > > 用户指南> 预检查失败项修复方法> 数据库版本检查> 目标库插件版本检查

目标库插件版本检查

分享
更新时间: 2019/07/23 GMT+08:00

PostgreSQL迁移场景

表1 目标库插件版本检查

预检查项

目标库插件版本检查。

描述

查看目标库插件版本是否低于源库插件版本,若目标库插件版本较低,会导致迁移失败。

失败提示处理建议

失败原因:目标库插件版本比源库低。

处理建议:请联系RDS运维人员升级低版本的插件。

分享:

    相关文档

    相关产品

文档是否有解决您的问题?

提交成功!

非常感谢您的反馈,我们会继续努力做到更好!

反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

跳转到云社区